<storm>
  <SXmlObject SXmlObjectTYPE="dataset" SXmlObjectID="DATASET_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS">
    <repository>core</repository>
    <domain>DATABASE_BASE_DE_DONNÉES</domain>
    <parentID>départements</parentID>
    <defaultDashboard>DASHBOARD_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS</defaultDashboard>
    <queries>
      <query>QUERY_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS</query>
    </queries>
    <paramset><![CDATA[["PARAMSET_DATABASE_BASE_DE_DONNÉES_QUERY_LIMIT","PARAMSET_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS"]]]></paramset>
    <drilldown>
      <UID>{658a4dc5-49e4-4049-b23f-6a2980eabf66}</UID>
      <dataset>DATASET_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS</dataset>
      <link>ID_Département:employés.Département_ID</link>
    </drilldown>
    <drilldown>
      <UID>{996d9f94-1ecc-4569-bbea-705595a02881}</UID>
      <dataset>DATASET_DATABASE_BASE_DE_DONNÉES_PROJETS</dataset>
      <link>ID_Département:projets.Département_ID</link>
    </drilldown>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="dataset" SXmlObjectID="DATASET_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS">
    <repository>core</repository>
    <domain>DATABASE_BASE_DE_DONNÉES</domain>
    <parentID>employés</parentID>
    <defaultDashboard>DASHBOARD_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS</defaultDashboard>
    <queries>
      <query>QUERY_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS</query>
    </queries>
    <paramset><![CDATA[["PARAMSET_DATABASE_BASE_DE_DONNÉES_QUERY_LIMIT","PARAMSET_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS"]]]></paramset>
    <drilldown>
      <UID>{77bfc5f4-01da-4d81-9f48-09474fc6f78f}</UID>
      <dataset>DATASET_DATABASE_BASE_DE_DONNÉES_DÉPARTEMENTS</dataset>
      <link>ID_Employé:départements.Responsable_ID</link>
    </drilldown>
    <drilldown>
      <UID>{4e89d66c-f6fe-4249-be29-1a7d95dbbff6}</UID>
      <dataset>DATASET_DATABASE_BASE_DE_DONNÉES_PROJETS</dataset>
      <link>ID_Employé:projets.Chef_projet_ID</link>
    </drilldown>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="dataset" SXmlObjectID="DATASET_DATABASE_BASE_DE_DONNÉES_PROJETS">
    <repository>core</repository>
    <domain>DATABASE_BASE_DE_DONNÉES</domain>
    <parentID>projets</parentID>
    <defaultDashboard>DASHBOARD_DATABASE_BASE_DE_DONNÉES_PROJETS</defaultDashboard>
    <queries>
      <query>QUERY_DATABASE_BASE_DE_DONNÉES_PROJETS</query>
    </queries>
    <paramset><![CDATA[["PARAMSET_DATABASE_BASE_DE_DONNÉES_QUERY_LIMIT","PARAMSET_DATABASE_BASE_DE_DONNÉES_PROJETS"]]]></paramset>
  </SXmlObject>
</storm>
